Bug 23391 - SH4: Cache problems in flash driver
Summary: SH4: Cache problems in flash driver
Status: CLOSED CURRENTRELEASE
Alias: None
Product: eCos
Classification: Retired
Component: HAL (Show other bugs)
(Show other bugs)
Version: CVS
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: ecc-bugs-int
QA Contact: ecc-bugs-int
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-05 09:24 UTC by Jesper Skov
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-09 14:43:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jesper Skov 2001-01-05 09:24:31 UTC
Caches are currently disabled on SH4

Comment 1 Jesper Skov 2001-03-09 14:43:01 UTC
They have now been enabled. Only kcache1 still fails.


Comment 2 Jesper Skov 2001-09-07 13:31:48 UTC
The generic caching problem is believed fixed.

There are still problems when disabling the cache for flash operations
(also needs to disable I-cache) but that's easily worked around using
special macro.


Note You need to log in before you can comment on or make changes to this bug.